@charset "UTF-8";
/*
	・基本の共通スタイル（color,a,テキスト,ボタン,inner,コンテンツ用box）
	・header
	・footer
*/
/*==========================================
 全デバイス共通［common］
===========================================*/ 
:root {
  --main-color: #2CA9E1;
  --sub-color: #D5EEF9;
  --text-color: #373C38;
  --bg-color: #EDF5F8;
  --line-color: #ddd;
}
body {
  width: 100%;
  color: var(--text-color);
  font-size: 15px;
  font-family: "ZenKakuGothicNew", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  letter-spacing: .8px;
}
*, *:before, *:after {
  box-sizing: border-box;
}
a:link {
	color: var(--main-color);
	transition-duration: .3s;
}
a:hover {
  color: var(--main-color);
	text-decoration: none;
}
a:visited {
  color: #74325c;
}
/*フォント*/
@font-face {
  font-family: 'ZenKakuGothicNew';
  font-style: normal;
  font-weight: 300;
  src: url('../font/ZenKakuGothicNew-Light.woff') format('woff');
}
@font-face {
  font-family: 'ZenKakuGothicNew';
  font-style: normal;
  font-weight: 400;
  src: url('../font/ZenKakuGothicNew-Regular.woff') format('woff');
}
@font-face {
  font-family: 'ZenKakuGothicNew';
  font-style: normal;
  font-weight: 700;
  src: url('../font/ZenKakuGothicNew-Bold.woff') format('woff');
}
/*==========================================
 PC［1024px~］
===========================================*/
.sp-on, .tb-on {
  display: none;
}
/*------------
	 テキスト関連
------------*/
.text-small {
  font-size: 70%;
}
.text-bold {
  font-weight: bold;
}
.text-wh {
  color: #fff;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/*------------
ボタンのスタイル
------------*/
.btm {
  margin: 30px 0;
  width: min(240px, 100%);
}
.btm a {
	padding: 15px 45px 15px 15px;
	background: #fff;
  display: flex;
  justify-content: flex-start;
  align-content: center;
	text-decoration:none!important;  font-weight: bold;
  border-radius: 5px;
  position: relative;
  box-shadow: 0px 10px 30px -25px rgba(8, 74, 114, .3);
	transition-duration: .3s;
  color: var(--text-color);
}
.btm a:hover {
  box-shadow: 0px 10px 30px -15px rgba(8, 74, 114, .3);
  background: var(--sub-color);
  color: var(--text-color);
}
.btm a::after {
  margin: auto;
  content: '';
  width: 20px;
  height: 20px;
  background: url("../images/icon-arrow-black.svg");
  background-size: contain;
  position: absolute;
  right: 15px;
	top: 50%;
	transform: translateY(-50%);
  transition-duration: .3s;
}
.btm a:hover::after {
  right: 10px;
}
.btm.bg-blue a {
	background: var(--sub-color);
	transition-duration: .3s;
}
.btm.w100 {
	width: 100%;
}
.btm-text {
  margin: 30px 0;
  text-align: right;
}
.btm-text a {
	padding: 0 20px 10px 0;
	font-weight: bold;
	position: relative;
	font-size: 13px;
	color: var(--text-color);
	text-decoration:none!important;
}
.btm-text a:hover {
  color: var(--text-color);
  opacity: .8;
}
.btm-text a::before {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: var(--text-color);
  bottom: 0;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform .3s;
}
.btm-text a:hover::before {
  transform: scale(1, 1);
  transform-origin: left top;
}
.btm-text a::after {
  margin: auto;
  content: '';
  width: 10px;
  height: 10px;
  background: url("../images/icon-arrow-simple.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 25%;
}
/*------------
 リンク
------------*/
#contentArea a.btm {
  text-decoration: none;
  color: var(--text-color);
}
#contentArea a {
  position: relative;
}
main a:not(.no-icon)[href$=".pptx"]:after,
main a:not(.no-icon)[href$=".ppt"]:after,
main a:not(.no-icon)[href$=".pdf"]:after,
main a:not(.no-icon)[href$=".doc"]:after,
main a:not(.no-icon)[href$=".docx"]:after,
main a:not(.no-icon)[href$=".xls"]:after,
main a:not(.no-icon)[href$=".xlsm"]:after,
main a:not(.no-icon)[href$=".xlsx"]:after,
main a:not(.no-icon)[href^="https://"][target="_blank"]:after,
main a:not(.no-icon)[href^="http://"][target="_blank"]:after{
display: inline-block;
width: 25px;
height: 25px;
padding:0 5px;
}
main a:not(.no-icon)[href$=".pdf"]:after{
content: url("../images/icon-pdf.svg");
}
main a:not(.no-icon)[href$=".doc"]:after,
main a:not(.no-icon)[href$=".docx"]:after{
content: url("../images/icon-word.svg");
}
main a:not(.no-icon)[href$=".xls"]:after,
main a:not(.no-icon)[href$=".xlsm"]:after,
main a:not(.no-icon)[href$=".xlsx"]:after{
content: url("../images/icon-excel.svg");
}
main a:not(.no-icon)[href$=".pptx"]:after,
main a:not(.no-icon)[href$=".ppt"]:after{
content: url("../images/icon-ppt.svg");
}
main a:not(.no-icon)[href^="https://"][target="_blank"]:after,
main a:not(.no-icon)[href^="http://"][target="_blank"]:after{
content: url("../images/icon-blank.svg");
transform: translateY(.5em); 

}
/*------------
 header
------------*/
.headerWrap {
  width: 100%;
  background: linear-gradient(145deg, rgba(188, 225, 223, .4) 0%, rgba(144, 202, 252, .5) 30%, rgba(199, 210, 255, .7) 50%, rgba(209, 255, 234, 1) 100%);
  background-size: 200% 200%; /*サイズを大きくひきのばす*/
  animation: bggradient 10s ease infinite;
  justify-content: flex-end;
  align-content: flex-end;
  z-index: 999;
  position: relative;
}
@keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.home .headerWrap {
  margin: 0 auto -100px;
  background: none;
}
.headerInner {
  margin: 0 auto;
  padding: 20px 0;
  width: 90%;
  height: 100px;
  align-content: center;
  align-items: center;
}
.logoArea a {
  width: 100%;
  height: 100%;
}
.logoArea img {
  width: min(50%, 300px);
  height: auto;
}
/*===global-nav===*/
/* nav-toggle */
#nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  height: 80px;
  width: 90px;
  cursor: pointer;
  display: inline-block;
  z-index: 9999;
  pointer-events: auto;
  background: #fff;
  border-radius: 0 0 0 10px;
  box-shadow: 0px 10px 30px -15px rgba(8, 74, 114, 0.3);
  transition-duration: .3s;
}
.fixed #nav-toggle {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  background: var(--sub-color);
}
#nav-toggle:after {
  margin: 0 auto;
  content: 'MENU';
  font-size: 11px;
  position: absolute;
  bottom: 10px;
  right: 0;
  left: 0;
  text-align: center;
  z-index: 9999;
  font-weight: bold;
}
#nav-toggle span {
  margin: 0 auto;
  width: 50%;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  background: var(--text-color);
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 25px;
}
#nav-toggle span:nth-child(2) {
  top: 40px;
}
/* #nav-toggle close */
.open #nav-toggle span:nth-child(1) {
  top: 30px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  top: 30px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*トグルクリックでスクロールしないように固定*/
body.is-fixed {
  height: 100%;
  overflow: hidden;
}
/*hamburgerMenu*/
.hamburgerMenu {
  height: 100Vh;
  padding: 120px 5%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  position: fixed;
  top: 0;
  right: -100%;
  transition-duration: .6s;
  z-index: 9998;
  display: flex;
  flex-direction: column;
  backdrop-filter: blur(5px);
  background-color: rgba(221, 221, 221, .8);
}
.open .hamburgerMenu {
  right: 0;
}
.hamburgerMenu .col-2 {
	margin: 0 auto;
	width: min(600px, 100%);
}
.menu-list, .sub-menu-list {
  margin: 0 auto 10px;
}
.hamburgerMenu .col-2 li.w100{
	width: 100%;
}
.menu-list > li > a {
  padding: clamp(10px, 3vw, 20px) 10px clamp(10px, 3vw, 20px) 60px;
  width: 100%;
  display: block;
  font-weight: bold;
  position: relative;
  font-size: clamp(13px, 3vw, 16px);
  line-height: 1.25;
  background-color: rgba(255, 255, 255, .8);
  border-radius: 15px;
  color: var(--text-color);
	text-decoration: none;
}
.menu-list > li > a:before {
  margin: auto;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20px;
  background-image: url("../images/icon-arrow-black.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  transition-duration: .3s;
}
.menu-list > li > a:hover {
  background: #fff;
}
.menu-list > li > a:hover:before {
  left: 25px;
}
.col-2 .menu-list-child li {
  margin: 0 20px;
	width: 43%;
	border-bottom: solid 1px var(--bg-color);
}
.menu-list-child a {
  padding: clamp(10px, 3vw, 15px) 5px clamp(10px, 3vw, 15px) 30px;
  font-weight: bold;
  display: block;
  position: relative;
  font-size: 14px;
  line-height: 1.25;
  color: var(--text-color);
	text-decoration: none;
}
.menu-list-child a:before {
  content: url("../images/icon-arrow-simple.svg");
  position: absolute;
  top: 30%;
  left: 5px;
  transition-duration: .3s;
  width: 15px;
}
.menu-list-child a:hover {
  opacity: .7;
  color: var(--text-color);
}
.menu-list-child a:hover:before {
  left: 10px;
}
/*sub-menu-list*/
.sub-menu-list li {
  margin-bottom: 10px;
}
.sub-menu-list a {
  font-size: 12px;
  position: relative;
	color: var(--text-color);
	text-decoration: none;
}
.sub-menu-list a:after {
  content: url("../images/icon-blank.svg");
  position: absolute;
}
/*------------
 コンテンツ
------------*/
.inner {
  margin: 0 auto;
  padding: 60px 0;
  width: min(90%, 1000px);
}
:where(main) :is(h2, h3, h4, h5, h6) {
  margin: 0 auto 1.5em;
  font-size: 25px;
  line-height: 1.25;
}
:where(main) h3 {
  font-size: clamp(18px, 3vw, 20px);
}
:where(main) h4 {
  font-size: clamp(16px, 3vw, 18px);
}
:where(main) h5 {
  font-size: 16px;
}
:where(section) p {
  font-size: clamp(14px, 3vw, 16px);
  line-height: 1.5;
}
/*--ボックス--*/
.box {
  padding: 30px;
  box-shadow: 0 0 8px rgba(0, 0, 0, .1);
  background: #fff;
  border-radius: 5px;
}
.col-2 > :where(div, li) {
  margin-bottom: 20px;
  width: 48%;
}
.col-3 > :where(div, li) {
  margin-bottom: 20px;
  width: 32%;
}
.col-3:after {
	content: '';
	width: 32%;
	display: block;
}
/*------------
	footer
------------*/
/*--page top--*/
#pagetop {
  width: 100%;
  height: 40px;
  background: var(--sub-color);
  align-content: center;
}
#pagetop .inner {
  padding: 0;
  text-align: right;
}
#pagetop a {
  padding-right: 30px;
  font-size: 13px;
  font-weight: bold;
  color: var(--text-color);
  position: relative;
	text-decoration: none;
}
#pagetop a:after {
  content: '';
  width: 25px;
  height: 25px;
  background: url("../images/icon-arrow-black.svg");
  position: absolute;
  top: -2px;
  right: 0;
  transform: rotate(-90deg);
}
#pagetop a:hover {
  color: var(--main-color);
}
#footer {
  position: relative;
}
/*logoArea*/
#footer .logoArea {
  border-top: solid 1px #eee;
  border-bottom: solid 1px #eee;
}
#footer .logoArea .inner {
  padding: 20px 0;
}
#footer .logoArea img {
  width: min(50%, 250px);
  height: auto;
}
/*footerMenu*/
.footerNav {
  margin: 50px auto;
  padding: 0;
}
.footerMenu {
  padding: 5px 25px;
  width: 25%;
  border-right: solid 1px var(--line-color);
}
.footerMenu:where(:first-child) {
  border-left: solid 1px var(--line-color);
}
.footerMenu li {
  margin: 0 0 15px 40px;
}
.footerMenu > li a {
  font-size: clamp(13px, 3vw, 15px);
  line-height: 1.5;
  color: var(--text-color);
  transition-duration: .3s;
  position: relative;
	text-decoration: none;
}
.footerMenu > li > a:before {
  content: '';
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0;
  left: -40px;
  background: url("../images/icon-arrow-gray.svg");
  transition-duration: .3s;
}
.footerMenu > li > a:hover:before {
  left: -38px;
}
.footerMenu a:hover {
  opacity: .7;
}
.footerMenu ul {
  margin: 10px 10px 10px 15px;
}
.footerMenu ul li {
  margin: 5px;
}
.footerMenu ul li a {
  font-size: 13px;
}
.footerMenu ul li a:before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 7px;
  left: -15px;
  background: url("../images/icon-arrow-simple.svg");
  background-repeat: no-repeat;
  transition-duration: .3s;
  opacity: .5;
}
/*copyArea*/
.copyArea {
  border-top: solid 1px var(--line-color);
  font-size: 11px;
  letter-spacing: 0;
}
.copyArea .inner {
  padding: 40px 0;
}
.sub-footerMenu li {
  margin-right: 30px;
}
.sub-footerMenu li a {
  position: relative;
  color: var(--tetx-color);
	text-decoration: none;
}
.sub-footerMenu li a:after {
  content: '';
  position: absolute;
  top: 5px;
  right: -15px;
  width: 10px;
  height: 10px;
  background: url("../images/icon-blank-bk.svg");
  background-size: contain;
}
.sub-footerMenu li a:hover {
  opacity: .7;
}
/*==========================================
 tb［769px-1024px以下］
===========================================*/
@media screen and (max-width: 1024px) {
  .tb-on {
    display: block;
  }
  .tb-none {
    display: none;
  }
  /*------------
	 header
	------------*/
  .nav-list {
    margin-right: 0;
    flex-direction: column;
    border: none;
  }
  .sub-nav-list {
    display: none;
  }

  /*------------
		 コンテンツ
	------------*/
  .col-2 > :where(div, li) {
    width: 100%;
  }
  .col-3 > :where(div, li) {
    width: 48%;
  }
  /*------------
		footer
	------------*/
  .footerMenu {
    width: 50%;
  }
  .footerMenu {
    margin-bottom: 20px;
    border-left: none;
  }
  .footerMenu:where(:nth-child(even)) {
    border-right: none;
  }
  .sub-footerMenu {
    margin-bottom: 20px;
  }
}
/*==========================================
 sp［540px以下］
===========================================*/
@media screen and (max-width: 540px) {
  .sp-on {
    display: block;
  }
  .pc-on {
    display: none;
  }
  /* iOSでのデフォルトスタイルをリセット */
  input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
  }
  input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
    display: none;
  }
  input[type="submit"]:focus, input[type="button"]:focus {
    outline-offset: -2px;
  }
  /*------------
		 header
	------------*/
  .headerInner {
    height: 70px;
  }
  .home .headerInner {
    padding: 10px 0;
    height: auto;
  }
  .nav-list {
    display: none;
  }
  /*hamburgerMenu*/
  #nav-toggle {
    width: 60px;
    height: 55px;
  }
  #nav-toggle span {
    width: 50%;
  }
  #nav-toggle span:nth-child(1) {
    top: 15px;
  }
  #nav-toggle span:nth-child(2) {
    top: 25px;
  }
  .open #nav-toggle span:nth-child(1), .open #nav-toggle span:nth-child(2) {
    top: 20px;
  }
  .hamburgerMenu {
    padding: 60px 5%;
  }
	.menu-list-child {
		width: 90%!important;
	}
	.col-2 .menu-list-child li{
    margin: 0;
	  width: 100%;
  }
  /*------------
		 コンテンツ
	------------*/
	.col-3.w100 > :where(div, li) {
    width: 100%;
  }
  /*------------
		footer
	------------*/
  .footerMenu {
    width: 100%;
  }
  .footerMenu {
    padding: 0;
    margin-bottom: 0;
    border: none;
  }
  .sub-footerMenu {
    flex-direction: column;
  }
  .sub-footerMenu li {
    margin-bottom: 10px;
  }
}